## scythia 0.9.3-2-src

=== debian/changelog ===
scythia (0.9.3) unstable; urgency=low

  * ADD : polish translation (thanks to Jarek Smieja)
  * IMPROVE : increase speed and stability with multiple file transfer
  * IMPROVE : speed up in the QTreeWidget display
  * IMPROVE : filename extension are no longer automatically added when you remove this one
  * IMPROVE : automatic reconnection was deleted. Some ftp server (like Free) doesn't like this feature
  * IMPROVE : better error support
  * FIX : the erase confirmation dialog now works again

 -- Frédéric Julian <fred.julian@gmail.com>  Fri, 09 Nov 2007 01:36:30 +0100

scythia (0.9.2) unstable; urgency=low

  * ADD : Ctrl+a now select all files
  * ADD : F5 key now refresh the selected list
  * ADD : KDevelop 3.4 project files are created
  * IMPROVE : no more ugly html in texts (translations are easier)
  * IMPROVE : more code separation
  * IMPROVE : an action on selected transfer item don't deselect it any more
  * IMPROVE : a transfer deletion automatically select the next transfer
  * FIX : crash when you move the last transfer
  * FIX : crash when you drag and drop from an empty zone of the list
  * FIX : Del key is now useable for all lists
  * FIX : no more deletion popup when you press the Del key without selected
    item
  * FIX : crash in isSimple() function with some item
  * FIX : warning with debian package creation

 -- Frédéric Julian <fred.julian@gmail.com>  Tue, 03 Jul 2007 01:22:54 +0200

scythia (0.9.1) unstable; urgency=low

  * ADD : russian lang (thanks to xep)
  * IMPROVE : reading of local directory speedups
  * IMPROVE : big file sizes are now displayed in Go
  * FIX : columns are now resizable

 -- Frédéric Julian <fred.julian@gmail.com>  Fri, 29 Jun 2007 01:11:57 +0200

scythia (0.9) unstable; urgency=low

  * ADD: fonctions pour avancer ou reculer un transfert dans la liste
  * ADD: ne precise pas tout le temps qu'il est juste reduit dans la trayicon
  * ADD: le package debian est gere directement dans les sources (dossier 'debian')
  * IMPROVE: amelioration du trayicon
  * IMPROVE: changement de la structure du MyFtp (ajout de MyTransfer et MyFtpTransferControl). Plus simple et stable.
  * FIX: des raccourcis claviers ne marchaient pas
  * FIX: crash quand on termine le programme
  * FIX: crash en mode debug

 -- Frédéric Julian <fred.julian@gmail.com>  Thu, 28 Jun 2007 00:24:28 +0200
