=== debian/control ===
Source: scythia
Section: net
Priority: optional
Maintainer: Frédéric Julian <fred.julian@gmail.com>
Build-Depends: cdbs, debhelper (>= 5), libqt4-dev
Standards-Version: 3.7.2

Package: scythia
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Just a small FTP client.
 Scythia does not have the claim to be a big FTP client but
 it wants just to efficiently provide for the simplest needs.
